Bug 179918 - add mtr to the commands completed by _known_hosts
add mtr to the commands completed by _known_hosts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bash-completion (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-03 16:04 EST by Yanko Kaneti
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 20050721-4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-08 12:53:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch adding mtr to _known_hosts completed commands (501 bytes, patch)
2006-02-03 16:04 EST, Yanko Kaneti
no flags Details | Diff

  None (edit)
Description Yanko Kaneti 2006-02-03 16:04:18 EST
mtr is just as indespensable tool as the rest of them, and is even installed in
a minimal default install.  So...
attaching a patch

I've emailed the upstream author the same patch
Comment 1 Yanko Kaneti 2006-02-03 16:04:18 EST
Created attachment 124126 [details]
patch adding mtr to _known_hosts completed commands
Comment 2 Ville Skyttä 2006-02-04 14:06:55 EST
Thanks, applied, this will be in the next bash-completion update.
Comment 3 Ville Skyttä 2006-02-08 12:53:18 EST
20050721-4 built and being pushed for devel, FC[34] will follow later.

Note You need to log in before you can comment on or make changes to this bug.